{% set CodiceModulo = "RICH_ISCR_ASILO" %}
{% set Urn = "document:s_italia:asilo.nido;iscrizione;domanda" %}
{% set Urn_procedimento = "asilo.nido:iscrizione" %}
{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  },
  { "codice":"CODICE",
    "urn":"URN",
    "descrizione_tabella_allegati":"test",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"", 
    "filename":"test",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"#Tassonomia_Test1.checked()",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione all'asilo nido test"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|30/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione all'asilo nido test{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - asilo nido (iscrizione)' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Aasilo.nido%3Biscrizione") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione all'asilo nido test </div>
</div>

{{ utils_scolastici.anno_scolastico() }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}



<input id="SecondoGenitore_Titolo" name="SecondoGenitore_Titolo" type="hidden" value="Richiedente"/>
<input id="SecondoGenitore_Ruolo" name="SecondoGenitore_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="SecondoGenitore", 
                              intestazione='<input id="SecondoGenitore_DatiPersonaObbligatori" name="SecondoGenitore_DatiPersonaObbligatori" type="checkbox" value="SI" /> Il sottoscritto genitore, tutore o affidatario', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="visibility:none", 
                              visibility_datanascita="visibility:visibility")}}                             

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’iscrizione all’asilo nido con modulo orario in </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Test" name="Tassonomia_Test" label="Test" mandatory_enabled="#Parametri_DataInizio.value()"></div>
    <input class="form-check-input" id="Tassonomia_Test1" name="Tassonomia_Test" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Test1"> full time </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Test1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Giorni"> Giorni </label>
        <input class="form-control" id="Parametri_Giorni" name="Parametri_Giorni" label="Giorni">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Test2" name="Tassonomia_Test" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Test2"> part time </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> a partire da </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DataInizio"> Data di inizio frequenza </label>
      <input class="form-control" id="Parametri_DataInizio" name="Parametri_DataInizio" label="Data di inizio frequenza" format="date" onceonly="true">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DataFine"> Data di fine frequenza </label>
      <input class="form-control" id="Parametri_DataFine" name="Parametri_DataFine" label="Data di fine frequenza" format="date">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}




<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che ricorrono le seguenti situazioni particolari </div>
</div>
<div class="container border bg-light">
  {% set testi = [
    "nel proprio nucleo sono presenti persone con disabilità",
    "il proprio nucleo è seguito dal servizio sociale",
    "esistono fratelli o sorelle che frequentano il nido"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_CondizioniParticolari" name="Tassonomia_CondizioniParticolari" label="Condizioni particolari" enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_CondizioniParticolari" id="Tassonomia_CondizioniParticolari{{ loop.index }}" name="Tassonomia_CondizioniParticolari{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_CondizioniParticolari{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il sottoscritto svolge il seguente tipo di lavoro </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo di lavoro </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TipoLavoro" name="Tassonomia_TipoLavoro" label="Tipo di lavoro" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro1" name="Tassonomia_TipoLavoro1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro1"> autonomo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro2" name="Tassonomia_TipoLavoro2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro2"> dipendente a tempo indeterminato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro3" name="Tassonomia_TipoLavoro3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro3"> dipendente a tempo determinato </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_DataInizioLavoro"> Dal </label>
        <input class="form-control" id="Parametri_DataInizioLavoro" name="Parametri_DataInizioLavoro" label="Data inizio lavoro" format="date" mandatory_enabled="#Tassonomia_TipoLavoro3.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataFineLavoro"> Al </label>
        <input class="form-control" id="Parametri_DataFineLavoro" name="Parametri_DataFineLavoro" label="Data fine lavoro" format="date" mandatory_enabled="#Tassonomia_TipoLavoro3.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro4" name="Tassonomia_TipoLavoro4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro4"> saltuario o occasionale  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro5" name="Tassonomia_TipoLavoro5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro5"> in cerca d’occupazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro6" name="Tassonomia_TipoLavoro6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro6"> non occupato </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_TipoLavoro" id="Tassonomia_TipoLavoro7" name="Tassonomia_TipoLavoro7" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_TipoLavoro7"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Parametri_TipoLavoro7_Altro" name="Parametri_TipoLavoro7_Altro" label="Descrizione" mandatory_enabled="#Tassonomia_TipoLavoro7.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoro2.checked() || #Tassonomia_TipoLavoro3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_QualificaProfessione"> Qualifica o professione </label>
      <input class="form-control" id="Parametri_QualificaProfessione" name="Parametri_QualificaProfessione" label="Qualifica o professione">
    </div>
    <div class="form-group col-lg-8">
      <label for="Parametri_RagioneSociale"> Presso denominazione/ragione sociale </label>
      <input class="form-control" id="Parametri_RagioneSociale" name="Parametri_RagioneSociale" label="Denominazione/Ragione sociale">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Tipologia"> Tipologia </label>
      {{ utils.tipologiaimpresa( 'Parametri_Tipologia' )}}
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                 intestazione="sito in", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="#Tassonomia_TipoLavoro2.checked() || #Tassonomia_TipoLavoro3.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoro2.checked() || #Tassonomia_TipoLavoro3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_OrarioLavoro"> Orario di lavoro (specificare gli orari anche di eventuali turni) </label>
      <input class="form-control" id="Parametri_OrarioLavoro" name="Parametri_OrarioLavoro" label="Orario di lavoro">
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Congedo parentale  </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_CongedoParentale" name="Tassonomia_CongedoParentale" label="Congedo parentale" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_CongedoParentale1" name="Tassonomia_CongedoParentale" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CongedoParentale1"> no </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CongedoParentale2" name="Tassonomia_CongedoParentale" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CongedoParentale2"> si </label>
  </div>
    <div class="form-check indent-2">
      <div id="Tassonomia_CausaCongedo" name="Tassonomia_CausaCongedo" label="Causa congedo" mandatory_enabled="#Tassonomia_CongedoParentale2.checked()"></div>
      <input class="form-check-input" id="Tassonomia_CausaCongedo1" name="Tassonomia_CausaCongedo" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_CausaCongedo1"> per maternità o allattamento </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_CausaCongedo1.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_DataInizioCongedo_1"> Dal </label>
          <input class="form-control" id="Parametri_DataInizioCongedo_1" name="Parametri_DataInizioCongedo_1" label="Data inizio congedo" format="date">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DataFineCongedo_1"> Al </label>
          <input class="form-control" id="Parametri_DataFineCongedo_1" name="Parametri_DataFineCongedo_1" label="Data fine congedo" format="date">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="Tassonomia_CausaCongedo2" name="Tassonomia_CausaCongedo" type="radio" value="3">
      <label class="form-check-label text-justify" for="Tassonomia_CausaCongedo2"> per nuova maternità o gravidanza </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_CausaCongedo2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_DataInizioCongedo_2"> Dal </label>
        <input class="form-control" id="Parametri_DataInizioCongedo_2" name="Parametri_DataInizioCongedo_2" label="Data inizio congedo" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataFineCongedo_2"> Al </label>
        <input class="form-control" id="Parametri_DataFineCongedo_2" name="Parametri_DataFineCongedo_2" label="Data fine congedo" format="date">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LavoroPartner" name="Tassonomia_LavoroPartner" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_LavoroPartner"> che il partner svolge il seguente tipo di lavoro </label>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo di lavoro </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TipoLavoroPartner" name="Tassonomia_TipoLavoroPartner" label="Tipo di lavoro" mandatory_enabled="#Tassonomia_LavoroPartner.checked()"></div>
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner1" name="Tassonomia_TipoLavoroPartner1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner1"> autonomo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner2" name="Tassonomia_TipoLavoroPartner2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner2"> dipendente a tempo indeterminato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner3" name="Tassonomia_TipoLavoroPartner3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner3"> dipendente a tempo determinato </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoroPartner3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_DataInizioLavoroPartner"> Dal </label>
        <input class="form-control" id="Parametri_DataInizioLavoroPartner" name="Parametri_DataInizioLavoroPartner" label="Data inizio lavoro" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataFineLavoroPartner"> Al </label>
        <input class="form-control" id="Parametri_DataFineLavoroPartner" name="Parametri_DataFineLavoroPartner" label="Data fine lavoro" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner4" name="Tassonomia_TipoLavoroPartner4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner4"> saltuario o occasionale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner5" name="Tassonomia_TipoLavoroPartner5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner5"> in cerca d’occupazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner6" name="Tassonomia_TipoLavoroPartner6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner6"> non occupato </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_TipoLavoroPartner" id="Tassonomia_TipoLavoroPartner7" name="Tassonomia_TipoLavoroPartner7" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_TipoLavoroPartner7"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Parametri_TipoLavoroPartner7_Altro" name="Parametri_TipoLavoroPartner7_Altro" label="Descrizione" mandatory_enabled="#Tassonomia_TipoLavoroPartner7.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoroPartner2.checked() || #Tassonomia_TipoLavoroPartner3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_QualificaProfessionePartner"> Qualifica o professione </label>
      <input class="form-control" id="Parametri_QualificaProfessionePartner" name="Parametri_QualificaProfessionePartner" label="Qualifica o professione">
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Presso </label>
    </div>
    <div class="form-group col-lg-8">
      <label for="Parametri_RagioneSocialePartner"> Denominazione/Ragione sociale </label>
      <input class="form-control" id="Parametri_RagioneSocialePartner" name="Parametri_RagioneSocialePartner" label="Denominazione/Ragione sociale">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_TipologiaPartner"> Tipologia </label>
      {{ utils.tipologiaimpresa( 'Parametri_TipologiaPartner' )}}
    </div>
  </div>
  
<globo_salto_pagina></globo_salto_pagina>

  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                 intestazione="sito in", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="#Tassonomia_TipoLavoroPartner2.checked() || #Tassonomia_TipoLavoroPartner3.checked()", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoLavoroPartner2.checked() || #Tassonomia_TipoLavoroPartner3.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_OrarioLavoroPartner"> Orario di lavoro (specificare gli orari anche di eventuali turni) </label>
      <input class="form-control" id="Parametri_OrarioLavoroPartner" name="Parametri_OrarioLavoroPartner" label="Orario di lavoro">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Congedo parentale </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_CongedoParentalePartner" name="Tassonomia_CongedoParentalePartner" label="Congedo parentale" mandatory_enabled="#Tassonomia_LavoroPartner.checked()"></div>
    <input class="form-check-input" id="Tassonomia_CongedoParentalePartner1" name="Tassonomia_CongedoParentalePartner" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CongedoParentalePartner1"> no </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CongedoParentalePartner2" name="Tassonomia_CongedoParentalePartner" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CongedoParentalePartner2"> si </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_CausaCongedoPartner" name="Tassonomia_CausaCongedoPartner" label="Causa congedo" mandatory_enabled="#Tassonomia_CongedoParentalePartner2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_CausaCongedoPartner1" name="Tassonomia_CausaCongedoPartner" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CausaCongedoPartner1"> per maternità o allattamento </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_CausaCongedoPartner1.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_DataInizioCongedoPartner_1"> Dal </label>
        <input class="form-control" id="Parametri_DataInizioCongedoPartner_1" name="Parametri_DataInizioCongedoPartner_1" label="Data inizio congedo" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataFineCongedoPartner_1"> Al </label>
        <input class="form-control" id="Parametri_DataFineCongedoPartner_1" name="Parametri_DataFineCongedoPartner_1" label="Data fine congedo" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_CausaCongedoPartner2" name="Tassonomia_CausaCongedoPartner" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CausaCongedoPartner2"> per nuova maternità o gravidanza </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_CausaCongedoPartner2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_DataInizioCongedoPartner_2"> Dal </label>
        <input class="form-control" id="Parametri_DataInizioCongedoPartner_2" name="Parametri_DataInizioCongedoPartner_2" label="Data inizio congedo" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataFineCongedoPartner_2"> Al </label>
        <input class="form-control" id="Parametri_DataFineCongedoPartner_2" name="Parametri_DataFineCongedoPartner_2" label="Data fine congedo" format="date">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>




<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare" name="Dichiarare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare"> dichiarazione 1 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare2" name="Dichiarare2" type="checkbox" value="SI" mandatory_enabled="#Parametri_DataFineCongedoPartner_2.value()">
    <label class="form-check-label text-justify" for="Dichiarare2"> dichiarazione 2 </label>
  </div>
</div>





{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
